export default {
  state: {
    stationId: undefined,
    labelId:undefined,
    employeeId:undefined,
    selectedGas:undefined,
  },
  getters: {
  },
  mutations: {
    updateStationId(state, stationId){
      state.stationId = stationId
    },
    updateSelectedGas(state, selectedGas){
      state.selectedGas = selectedGas
    },
    updateLabelId(state, labelId) {
      state.labelId = labelId
    },
    clearLabelId(state){
      state.labelId = undefined
    },
    updateEmployeeId(state, employeeId){
      state.employeeId = employeeId
    },
    clearEmployeeId(state){
      state.employeeId = undefined
    }
  },
  actions: {

  }
}
